Vai al contenuto principale
DELL / PRODUCT DOSSIER

DELL PowerConnect 5448P

DELL PowerConnect 5448P 13577430 Switch
SKU: 13577430

DELL PowerConnect 5448P, Gözetilmiş, L3, Tam iki taraflı baskı

Memoria (RAM)
64 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

64 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Tecnologia di connessione
Cablato
Velocità massima di trasferimento dati
Supporto 10G
No
Interfaccia di rete
Gigabit Ethernet
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Connessione di alimentazione
Numero di porte SFP/SFP+
4
Numero di porte SFP-SFP
4
Sicurezza porte statiche
Sì
Protocollo di connessione dati
Ethernet
Algoritmo di sicurezza supportato
802.1x RADIUS
Supporto SSH/SSL
Sì
Intervallo di umidità di esercizio
10 - 90%
Intervallo di temperatura di funzionamento
0 - 45 °C
Dimensione della tabella degli indirizzi
Peso
Dimensioni G X D X Y
439,9 x 254,5 x 43,9 mm (17.3 x 10 x 1.73")
Dimensioni Gxdxy
Gestione basata su web
Sì
Colore del prodotto
Capacità RAM
Memoria flash
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Volume di elaborazione
Numero di righe
8
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
96 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Cache del pacco
Marca
DELL
Categoria
Switch di rete
Nome del prodotto
PowerConnect 5448P
Categoria
Switch di rete
Marca
DELL
Nome prodotto
PowerConnect 5448P
Serie prodotto
Mercati venduti
GB
Data di aggiunta al sistema
2011-01-04
Data di produzione
Codice prodotto
13577430
Impilabile
No
Supporto MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Supporto multicast
Sì
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Metodo di verifica
RADIUS, TACACS+
Protocolli di gestione
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5448P 13577430 Switch